@charset "utf-8";
html {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow: scroll;
  font-size: 0.67vw;
  font-size: 62.5%;
}
body {
  margin: 0;
  padding: 0;
  font: 1.6rem "游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
  color: #4B4B4B;
  background-color: #DCDDDD;
  font-feature-settings: "palt" 1;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  list-style: none;
  display: inline;
  margin-right: 0px;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul li {
  margin-right: 0;
}
label {
  width: auto;
  max-width: auto;
}
p {
  line-height: 1.8;
}


a {
  text-decoration: underline;
}
a:link {
  text-decoration: underline;
}
a:visited {
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
a:active {
  color: rgba(71, 71, 71, 1.00);
}
a.tel,a.tel:hover {
  text-decoration: none !important;
  color: inherit !important;
}
.center {
  text-align: center;
}
/*	header#globalHeader　----------------------------------------------------*/
header#globalHeader {
  position: relative;
  z-index: 9999;
  width: 100%;
  background-color: #000000;
}
header#globalHeader nav ul { list-style: none; padding: 0; margin: 0; }
header#globalHeader nav ul li { list-style: none;}
header#globalHeader nav ul li a {
  text-decoration: none;
  color: #333333;
}
header#globalHeader .inner {
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  width: 84%;
}
.header_btn ul {
  padding: 0;
  display: flex;
  justify-content: space-between;
}
.header_btn ul li {
  list-style: none;
  width: 48%;
}
.header_btn ul li a {
  display: block;
  width: 100%;
  padding-top: 1.4rem;
  margin-bottom: 0.8rem;
}
/*トグルボタン----------------------------------*/
.toggle {
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0;
  border-style: none;
  padding: 16px 10px 8px 14px;
  z-index: 9999;
  background-color: #ffffff;
  border-radius: 5px 0 0 5px;
}
.toggle.active {
  background-color: #FFFFFF;
}
.toggle:focus {
  outline: none;
}
.pc {
  display: none;
}
@media (min-width: 991px) {
  .smp {
    display: none;
  }
  .pc {
    display: inline-block;
  }
}
.collapse:not(.show) {
    position: absolute;
    top: 0;
    right: -75%;
    display: none;
}
.collapse.close {
  display: none;
}
.navbar-collapse {
  padding-top: 90px;
  padding-left: 35px;
  padding-bottom: 10px;
}
.collapse ul {
  margin: 0;
  padding: 0;
}
.collapse ul li {
  display: block;
  padding-bottom: 40px;
  padding-left: 12px;
}
.collapse ul li a {
  font-size: 16px;
  font-weight: 700;
  color: #4B4B4B;
  position: relative;
  
}
.collapse ul li a:before {
  content: "";
  background-image: url(../images/arrow_nav.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 8px 16px;
  display: block;
  width: 8px;
  height: 16px;
  position: absolute;
  top: 0;
  left: -12px;
}
.collapse {
  width: 70%;
  height: 100vh;
  background-color: #ffffff;
  display: block;
  transition: 0.5s;
  box-shadow: 0 0px 15px -3px rgba(0,0,0,0.5);
}
.collapse.active {
  right: 0%;
  transition: 0.5s;
  display: block;
}
.navbar-toggle-anime, .navbar-toggle-anime span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.navbar-toggle-anime {
  position: relative;
  width: 32px;
  height: 32px;
}
.navbar-toggle-anime span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background: linear-gradient(90deg, #E7336E, #FF1E00);
  border-radius: 4px;
}
.navbar-toggle-anime span:nth-of-type(1) {
  top: 0;
}
.navbar-toggle-anime span:nth-of-type(2) {
  top: 12px;
}
.navbar-toggle-anime span:nth-of-type(3) {
  bottom: 4px;
}
.navbar-toggle-anime.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-315deg);
  transform: translateY(12px) rotate(-315deg);
}
.navbar-toggle-anime.active span:nth-of-type(2) {
  opacity: 0;
}
.navbar-toggle-anime.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(315deg);
  transform: translateY(-11px) rotate(315deg);
}
header#globalHeader.fixed {
  animation: DownAnime 1s forwards;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9999;
  width: 100%;
  background-color: #000000;
}
@keyframes DownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}
/*	footer#globalFooter　----------------------------------------------------*/
footer#globalFooter {
  clear: both;
  background: linear-gradient(90deg, #3E3A39, #231815);
  text-align: center;
  color: #898989;
  padding: 8px;
  font-size: 1.2rem;
}
footer#globalFooter p {
  
}
#page-top {
  right: -50px;
  bottom: 50px;
  position: fixed;
}
#page-top a {
  background-image: url(../images/share/pageTop.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  display:block
}
/*#　contents ----------------------------------------------------*/
main .block {
  background-color: #DCDDDD;
}
.recommend {
  padding: 10px 10px 0;
}
.huber {
  padding: 10px 10px 0;
}
#features {
  padding: 10px 10px 10px;
}
#features .inner {
  padding: 0 10px 15px;
  width: 100%;
  background: linear-gradient(90deg, #3E3A39, #231815);
  position: relative;
}
#features .inner:after {
  content: "";
  background-image: url(../images/corner-red.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 130px auto;
  width: 130px;
  height: 66px;
  position: absolute;
  top: 0px;
  left: 0px;
}
#features h2.ttl  {
  padding-top: 52px;
  padding-bottom: 90px;
}
h2.section-title  {
  padding-right: 10px;
  padding-left: 10px;
}
.cp {
  padding-bottom: 35px;
}
.psn {
 padding-top: 15px;
}
  #features .inner .box {
  border-radius: 5px;
  background-color: #FFFFFF;
}
#features .inner .box.bx1 {
  margin-bottom: 90px;
}
#features .inner .box.bx2 {
  margin-bottom: 35px;
}
#features .inner .box h3  {
  display: block;
  padding-left: 5px;
  padding-right: 5px;
}
#features .inner .box h3 img {
  margin-top: -60px;
}
#features .inner .box .box__inner {
  margin-top: 25px;
  margin-bottom: 35px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
}
#features .inner .box h4 {
  color: #E7336E;
  font-size: 20px;
  text-align: center;
  margin-bottom: 24px;
  font-weight: 900;
}
#features .inner .box p {
  color: #4B4B4B;
  font-size: 1.5rem;
}
#features .inner .box p.indent{
	padding-left:1em;
	text-indent:-1em;
}
#features .inner .box p.before{
	padding-left:1em;
	position:relative;
}
#features .inner .box p.before:before{
	content:"※";
	position:absolute;
	left:0;
	top:0;
}
#features .app {
  padding-left: 14px;
  padding-right: 14px;
  padding-bottom: 25px;
}
#features .sp {
  padding: 14px 14px 45px;
}
#features .watch {
  padding-left: 8px;
  padding-right: 8px;
}
h2.section-title.new_ttl {
  margin-bottom: 58px;
}
#features .inner .new-menu .box h3 img {
  margin-top: -30px;
}
#features .inner .new-menu .box .box__inner {
  margin-bottom: 0px;
}
#machine {
  background: linear-gradient(90deg, #3E3A39, #231815);
  text-align: center;
  margin: 0 10px;
  position: relative;
}
#machine:after {
  content: "";
  background-image: url(../images/corner-red.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 130px auto;
  width: 130px;
  height: 66px;
  position: absolute;
  top: 0px;
  left: 0px;
}
#machine h2.title {
  border-top: 18px solid #FFE200;
  padding-top: 10px;
  margin-bottom: 10px;
}
#machine figure {
  margin-bottom: 10px;
}
#machine figure + p {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 10px;
}
#machine .machine_use {
  background-color: #707070;
  padding-top: 2px;
  padding-bottom: 5px;
}
#machine p {
  color: #FCFCFC;
}
.machine {
  padding-bottom: 20px;
  padding-top: 78px;
}
.machine:last-child {
  border-bottom-width: 12px;
}
.machine h2.section-title {
  padding-right: 16px;
  padding-left: 17px;
  margin-bottom: 24px;
}
.machine .machines_txt {
  margin-bottom: 10px;
}
.thumbnail-img {
  margin-right: 6px;
}
.slider {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 15px;
}
#flow {
  background: linear-gradient(90deg, #E7336E, #FF1E00);
  text-align: center;
  margin: 10px 10px;
  position: relative;
}
#flow:after {
  content: "";
  background-image: url("../images/corner-yellow.png");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 130px auto;
  width: 130px;
  height: 66px;
  position: absolute;
  top: 0px;
  left: 0px;
}
#flow h2.section-title  {
  padding-bottom: 11px;
  padding-left: 8px;
  padding-right: 8px;
}
#flow article  {
  margin-top: 12px;
  margin-bottom: 32px;
}
.flow__inner {
  padding: 74px 10px 1px;
}
.flow3 {
  margin-bottom: 20px !important;
}
#price {
  background: linear-gradient(90deg, #3E3A39, #231815);
  text-align: center;
  margin: 10px 10px 10px;
  position: relative;
}
#price h2.section-title  {
  padding: 30px 18px;
}
.price__inner {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 30px;
}
#price .price__inner .box {
  padding-bottom: 34px;
}
#price .price__inner h3 {
  padding-top: 1px;
  padding-bottom: 25px;
}
#price .price__inner .join {
  padding-bottom: 25px;
}
#price .price__inner .join:last-child {
  padding-bottom: 0px;
}
#access {
  background: linear-gradient(90deg, #3E3A39, #231815);
  margin: 10px 10px;
  position: relative;
  color: #FFFFFF;
}
#access a {
  text-decoration: none;
  color: #FFFFFF;
}
.access-box {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 30px;
}
.access-box-last {
  padding-bottom: 20px;
}
.access-box h3 {
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 16px;
  margin-bottom: 17px;
  border-bottom: 1px dotted #FFFFFF;
  line-height: 1;
  padding-left: 6px;
}
.access-box p {
  line-height: 1.5;
  font-size: 1.8rem;
  padding-left: 5px;
}
#access:after {
  content: "";
  background-image: url(../images/corner-red.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 130px auto;
  width: 130px;
  height: 66px;
  position: absolute;
  top: 0px;
  left: 0px;
}
#access h2 {
  padding-top: 44px;
  padding-bottom: 30px;
  text-align: center;
}
.gmap_wrap {
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
}
.gmap {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 65%;
}

.gmap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #707070;
}
/*　Media Queries　-------------------------------------------------------*/
@media (max-width:375px) {

}
@media (max-width:320px) {
  
}
